enum PassiveSkill {
  WIN_TIES_IN_COMBAT = "PASSIVE_SKILL_WIN_TIES_IN_COMBAT",
  LEVEL_UP_ON_KILL_HELP = "PASSIVE_SKILL_LEVEL_UP_ON_KILL_HELP",
  ADD_ONE_TO_FLEE = "PASSIVE_SKILL_ADD_ONE_TO_FLEE",
  DRAW_ONE_TREASURE_ON_KILL_HELP = "PASSIVE_SKILL_DRAW_ONE_TREASURE_ON_KILL_HELP",
  CAN_HAVE_SIX_CARDS_IN_HAND = "PASSIVE_SKILL_CAN_HAVE_SIX_CARDS_IN_HAND",
  REMOVE_ONE_TO_FLEE = "PASSIVE_SKILL_REMOVE_ONE_TO_FLEE",
  SELL_ONE_ITEM_AT_DOUBLE_PRICE = "PASSIVE_SKILL_SELL_ONE_ITEM_AT_DOUBLE_PRICE",
  SELL_TO_LEVEL_UP = "PASSIVE_SKILL_SELL_TO_LEVEL_UP",
  BOOTS_OF_RUNNING_REALLY_FAST = "PASSIVE_SKILL_BOOTS_OF_RUNNING_REALLY_FAST",
  FIRE_DAMAGE = "PASSIVE_SKILL_FIRE_DAMAGE",
  NO_CURSE_ON_DUNGEON = "PASSIVE_SKILL_NO_CURSE_ON_DUNGEON",
  STEAL_ONE_TREASURE_ON_ESCAPE = "PASSIVE_SKILL_STEAL_ONE_TREASURE_ON_ESCAPE",
}

export default PassiveSkill